import i18n from '@/locales/index'
const t = i18n.global.t;
export const Status = [{
	code: 0,
	name: t('account.balanceRecordsStatus.all')
}, {
	code: 1,
	name: t('account.balanceRecordsStatus.bet')
}, {
	code: 2,
	name: t('account.balanceRecordsStatus.deposit')
}, {
	code: 3,
	name: t('account.balanceRecordsStatus.withdrawal')
}, {
	code: 4,
	name: t('account.balanceRecordsStatus.win')
}, {
	code: 5,
	name: t('account.balanceRecordsStatus.giftMoney')
}, {
	code: 6,
	name: t('account.balanceRecordsStatus.vipBonus')
}, {
	code: 7,
	name: t('account.balanceRecordsStatus.dailyRebate')
}, {
	code: 8,
	name: t('account.balanceRecordsStatus.depositBonus')
}, {
	code: 9,
	name: t('account.balanceRecordsStatus.dailyBonus')
}]